.para1{font-size: 0; text-align:center; margin-bottom:13px; margin-top:0px;}
.Style2{font-family:  'Verdana' ,sans-serif ;
 font-size: 36px; 
 color: #001F70;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; margin-bottom:11px; margin-top:0px;}
.Style4{font-family:  'Verdana' ,sans-serif ;
 font-size: 24px; 
 color: #001F70;
 word-wrap: break-word;}
.para5{font-size: 0; text-align:right; margin-bottom:0px; margin-top:0px;}
.para6{font-size: 0; text-align:center; margin-bottom:17px; margin-top:0px;}
.para7{font-size: 0; text-align:center; margin-bottom:11px; padding-top:4px;}
.Style8{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 color: #001F70;
 word-wrap: break-word;}
.Style9{font-family:  'Verdana' ,sans-serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.linkStyle_10{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0346D2 #000542 */
 word-wrap: break-word;}
.linkStyle_10:visited{color:#0346D2; text-decoration:none;}
.linkStyle_10:hover{color:#000542; text-decoration:underline;}
.linkStyle_13{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0346D2 #001F70 */
 word-wrap: break-word;}
.linkStyle_13:visited{color:#0346D2; text-decoration:none;}
.linkStyle_13:hover{color:#001F70; text-decoration:underline;}
.para16{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style17{font-family:  'Verdana' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style18{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.linkStyle_19{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_19:visited{color:#0346D2; text-decoration:none;}
.linkStyle_19:hover{color:#001F70; text-decoration:underline;}
.para22{font-size: 0; text-align:center; margin-bottom:14px; margin-top:0px;}
.Style23{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #001F70;
 word-wrap: break-word;}
.Style24{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #001F70;
 word-wrap: break-word;}
.Style25{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style26{font-family:  'Verdana' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style27{font-family:  'Verdana' ,sans-serif ;
 font-size: 36px; 
 color: #A11310;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style31{font-family:  'Verdana' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 word-wrap: break-word;}
.para32{font-size: 0; text-align:center; margin-bottom:14px; padding-top:6px;}
.para33{font-size: 0; text-align:center; margin-bottom:9px; margin-top:0px;}
.para34{font-size: 0; text-align:center; padding-bottom:13px; margin-top:0px; padding-top:0px;}
.para35{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.para36{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para37{font-size: 0; text-align:center; padding-bottom:17px; margin-top:0px; padding-top:0px;}
.para38{font-size: 0; text-align:center; padding-bottom:11px; padding-top:4px;}
.para39{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style40{font-family:  'Verdana-Italic', 'Verdana' ,sans-serif ;
 font-size: 18px; 
 font-style: italic;
 color: #BB180A;
 word-wrap: break-word;}
.para41{font-size: 0; text-align:center; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.para42{font-size: 0; text-align:center; padding-bottom:14px; padding-top:6px;}
.para43{font-size: 0; text-align:center; padding-bottom:9px; margin-top:0px; padding-top:0px;}